Tests on Rails - Error #630

Application doesn’'t boot on production environment
2012-01-08 17:44 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2012-01-08
Priority: Normal Due date: 2012-01-08
Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: General Estimated time: 0.00 hour

Target version: Tests on Rails v0.4.1

Source: Testing Detected on version: Tests on Rails v0.4
Description

¢ Assets aren't compiled by default on production environment (on development environment they are compiled by default).
¢ An unicorn configuraction example file isn't provided.
¢ Several folders on tmp folder must be ignored.

Associated revisions

Revision 1373 - 2012-01-08 17:45 - Emilio Gonzalez Montaha
#630
e Added unicorn config example file.

e Fix configuration of production environment to compile assets on demand.
e Added some tmp folders to ignore SVN properties.

Revision 1375 - 2012-01-09 10:54 - Emilio Gonzalez Montaina
#630

e Renamed unicorn configuration file.

History

#1 - 2012-01-08 17:46 - Emilio Gonzalez Montaina
- Due date set to 2012-01-08
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
